apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-mail-egress
  namespace: postfix
spec:
  description: Allow mailserver to send mails to world
  egress:
    - toEntities:
        - world
  endpointSelector:
    matchLabels:
      app: smtp-relay
